<div class="pull-left">
	<%= form_tag users_path, class: "form_search_field", remote: true do %>  
	  <%= search_field_tag :search_node, "", placeholder: "Search"%>
	  <%= submit_tag "Submit"%>
	<% end %>
</div>